Name: kron4ek-wine-10.8-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.8-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.8/wine-10.8-amd64.tar.xz
  file_checksum: 22d2ded9747e0cf7a1ffa8b6875c057d
  file_size: 69283524
  rename: wine-10.8-amd64.tar.xz
Post:
- action: rename
  source: wine-10.8-amd64
  dest: kron4ek-wine-10.8-amd64
